.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{width:1.902432px;}
._1{width:15.446832px;}
._5{width:158.568984px;}
._4{width:946.340904px;}
._2{width:964.140432px;}
._0{width:1019.815560px;}
._3{width:1031.001888px;}
.fc2{color:rgb(0,0,144);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:31.920000px;}
.fs1{font-size:40.080000px;}
.fs4{font-size:48.000000px;}
.fs3{font-size:64.080000px;}
.fs0{font-size:96.000000px;}
.y0{bottom:2.409193px;}
.y1c{bottom:50.047745px;}
.y1b{bottom:68.646360px;}
.y19{bottom:171.952634px;}
.y1a{bottom:173.205414px;}
.y17{bottom:195.466360px;}
.y18{bottom:196.719140px;}
.y15{bottom:218.980086px;}
.y16{bottom:220.232867px;}
.y13{bottom:242.493812px;}
.y14{bottom:243.746593px;}
.y11{bottom:266.007538px;}
.y12{bottom:267.260319px;}
.yf{bottom:289.521264px;}
.y10{bottom:290.774045px;}
.yd{bottom:313.031742px;}
.ye{bottom:314.287771px;}
.yc{bottom:337.894453px;}
.y1e{bottom:337.897864px;}
.y1d{bottom:373.939395px;}
.yb{bottom:458.162121px;}
.ya{bottom:481.676204px;}
.y9{bottom:505.190287px;}
.y8{bottom:528.704369px;}
.y20{bottom:553.472475px;}
.y7{bottom:593.078013px;}
.y6{bottom:616.592095px;}
.y5{bottom:640.106178px;}
.y22{bottom:664.873571px;}
.y4{bottom:822.048625px;}
.y3{bottom:845.562707px;}
.y2{bottom:869.076790px;}
.y21{bottom:893.843296px;}
.y23{bottom:982.116137px;}
.y1{bottom:1031.841885px;}
.y1f{bottom:1136.593607px;}
.h5{height:30.419760px;}
.h6{height:31.249680px;}
.h3{height:38.196240px;}
.h4{height:39.238320px;}
.h8{height:46.992000px;}
.h7{height:62.734320px;}
.h2{height:93.984000px;}
.h1{height:1349.951279px;}
.h0{height:1352.360472px;}
.w1{width:954.040523px;}
.w0{width:956.000000px;}
.x0{left:0.803064px;}
.x2{left:60.904405px;}
.x1{left:220.103894px;}
.x9{left:311.556870px;}
.x6{left:369.281140px;}
.x4{left:378.243936px;}
.x8{left:428.065455px;}
.x7{left:451.964652px;}
.x5{left:493.788246px;}
.x3{left:572.713494px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{width:1.579310pt;}
._1{width:12.823240pt;}
._5{width:131.636584pt;}
._4{width:785.608135pt;}
._2{width:800.384474pt;}
._0{width:846.603372pt;}
._3{width:855.889740pt;}
.fs2{font-size:26.498497pt;}
.fs1{font-size:33.272549pt;}
.fs4{font-size:39.847364pt;}
.fs3{font-size:53.196231pt;}
.fs0{font-size:79.694728pt;}
.y0{bottom:2.000000pt;}
.y1c{bottom:41.547307pt;}
.y1b{bottom:56.987011pt;}
.y19{bottom:142.747067pt;}
.y1a{bottom:143.787067pt;}
.y17{bottom:162.267067pt;}
.y18{bottom:163.307067pt;}
.y15{bottom:181.787067pt;}
.y16{bottom:182.827067pt;}
.y13{bottom:201.307067pt;}
.y14{bottom:202.347067pt;}
.y11{bottom:220.827067pt;}
.y12{bottom:221.867067pt;}
.yf{bottom:240.347067pt;}
.y10{bottom:241.387067pt;}
.yd{bottom:259.864371pt;}
.ye{bottom:260.907067pt;}
.yc{bottom:280.504235pt;}
.y1e{bottom:280.507067pt;}
.y1d{bottom:310.427067pt;}
.yb{bottom:380.344851pt;}
.ya{bottom:399.865147pt;}
.y9{bottom:419.385443pt;}
.y8{bottom:438.905739pt;}
.y20{bottom:459.467067pt;}
.y7{bottom:492.345739pt;}
.y6{bottom:511.866035pt;}
.y5{bottom:531.386331pt;}
.y22{bottom:551.947067pt;}
.y4{bottom:682.426475pt;}
.y3{bottom:701.946771pt;}
.y2{bottom:721.467067pt;}
.y21{bottom:742.027067pt;}
.y23{bottom:815.307067pt;}
.y1{bottom:856.587067pt;}
.y1f{bottom:943.547067pt;}
.h5{height:25.253068pt;}
.h6{height:25.942029pt;}
.h3{height:31.708739pt;}
.h4{height:32.573825pt;}
.h8{height:39.010569pt;}
.h7{height:52.079110pt;}
.h2{height:78.021139pt;}
.h1{height:1120.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:792.000000pt;}
.w0{width:793.626667pt;}
.x0{left:0.666667pt;}
.x2{left:50.560000pt;}
.x1{left:182.720000pt;}
.x9{left:258.640000pt;}
.x6{left:306.560000pt;}
.x4{left:314.000496pt;}
.x8{left:355.360000pt;}
.x7{left:375.200000pt;}
.x5{left:409.920000pt;}
.x3{left:475.440064pt;}
}
